<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset ="utf-8" />
  <title>Simon - Love Story</title>
  <meta name="viewport" content ="width=divice-width , initial-scale=1.0">
  <link rel="stylesheet" href ="blueberry.css"/>
  <style type="text/css">
  * {
      margin: 0;
      border: 0;
      padding: 0;
  }
  body {
    background: #f0f0f0;
    font: 14px/20px Arial, San-Serif;
    color: #555;
    margin: 0;
  }
  h1{
    text-align: center;
    font-size: 180%;
    line-height: 120%;
    padding: 5% 0;
  }
  h2{
    text-decoration: underline;
    line-height: 280%;
    padding-left:2%;
  }
  h3{
    line-height: 110%;
    padding: 5% 0;
  }
  p {
    padding: 1%;
  }
  img {
    text-align: center;
    max-width: 100%;
    height: auto;
    width: auto;
  }
  a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
  }
  a:hover {
    color: #FFF;
    text-decoration: underline;
  }
  header {
    background: #405580;
    width: 100%;
    height: 86px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    opacity: 0.90;
  }
  #logo{
    margin: 0px;
    float: left;
    width: 25%;
    height:100px;
    background: url("Pictures/Keymond.png")no-repeat center;

  }
  nav {
    float:right;
    padding: 35px 20px 20px 0px;
  }
  #menu-icon {
    display: hidden;
    width: 40px;
    height: 40px;
    background: url(http://www.w3newbie.com/wp-content/uploads/icon.png) center;
  }
  a:hover#menu-icon {
    border-radius: 4px 4px 0 0;
  }
  ul{
    list-style: none;
  }
  nav ul li{
    display: inline-block;
    float: left;
    padding: 10px;
  }
  .current {
    color: #FFF;
    text-decoration: underline;
  }
  #doc {
    margin: 40px 0;
  }
  #content {
    margin: 0 auto;
    max-width: 1140px;
    margin-top: 110px;
  }
  .blueberry {
    max-width: 960px;
    margin-top: 110px;
  }
  section {
    width: 29%;
    float: left;
    margin: 2% 2%;
    text-align: center;
  }
  .clear{
    clear: both;
  }
  article{
    float: left;
    margin: 0 auto;
    width: 50%;
    height: auto;
    padding: 4%;
  }
  aside {
    float: right;
    margin: 0 auto;
    width: 35%;
    height: auto;
    padding: 3%;
  }
  ul.gym li {
    padding-left: 3%;
  }
 footer{
   background: #333333;
   width: 100%;
   overflow:hidden;
   opacity: 0.90;
 }
 footer p, footer h3 {
   color: #FFF
 }
 footer p a {
   color: #FFF;
   direction: none;
 }
 ul.social li {
   display: inline;
 }
 ul.social img {
   height: 50px;
 }
 footer.second {
  border-top: 1px solid #4D4E50;
  background-color: #333333;
  max-width: 50px;
  text-align: center;
  opacity: 0.95;
 }
 /*---------------------------------------------MEDIA!!!-------------------------------*/
 @media screen and (max-width: 478px){
   body {
     position: absolute;
   }
 }
 @media screen and (max-width: 740px){
   header{
     position: absolute;
   }
   #menu-icon {
     display: inline-block;
   }
   nav ul, nav:active ul{
     display: none;
     position: absolute;
     padding: 20px;
     background: #405580;
     border: 1px solid #FFF;
     right: 20px;
     top: 20px;
     width:50%;
     border-radius: 2px 0 2px 2px;
   }
   nav li{
     text-align: center;
     width: 100px;
     padding: 10px 0;
     margin: 0;

   }
   nav:hover ul{
      display: block;
   }
   section {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
   }
   article {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
   }
   aside {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
   }
 }

  </style>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.1/jquery.min.js"></script>
  <script src="jquery.blueberry.js"></script>
  <script>
  $(window).load(function() {
    $('.blueberry').blueberry();
  });
  </script>
</head>
<body>
  <audio loop
     src="Music/Yours Forever [Lyrics] - Dara Maclean.mp3"/autoplay>
  </audio>
  <header>
    <a href="#" id="logo"></a>
    <nav>
       <a href="#" id="menu-icon"></a>
       <ul>
          <li><a href="#" class="current">Home</a></li>
          <li><a href="About.html">About Us</a></li>
          <li><a href="plans.html">Plans</a></li>
          <li><a href="#">Story</a></li>
          <li><a href="#">Key</a></li>
          <li><a href="#">Raymond</a></li>
       </ul>
    </nav>
  </header>
  <div id="doc">
    <div id="content">
         <div class="blueberry">
              <ul class ="slides">
                 <li><img src="Pictures/Simon.png"/></li>
                 <li><img src="Pictures/Simon1.png"/></li>
                 <li><img src="Pictures/Simon2.png"/></li>
              </ul>
         </div>
    </div>
  </div>
  <section>
      <img src="http://www.w3newbie.com/wp-content/uploads/trainers.png"/>
      <h1>Best Lovers Around!</h1>
      <p>You're not looking for perfection in your partner. Perfection is all about the ego. With soulmate love, you know that true love is what happens when disappointment sets in - and you're willing to deal maturely with these disappointments.</p>
  </section>
  <section>
      <img src="http://www.w3newbie.com/wp-content/uploads/location.png"/>
      <h1>Distance?</h1>
      <p>The best thing about Long distance relationship is that everytime you see each other, everything seems like new. After all distance is just a measure.</p>
  </section>
  <section>
      <img src="http://www.w3newbie.com/wp-content/uploads/check.png"/>
      <h1>About Love</h1>
      <p>1 Corinthians 13:2: “If I have the gift of prophecy and can fathom all mysteries and all knowledge, and if I have a faith that can move mountains, but do not have love, I am nothing."</p>
  </section>
  <div class="clear"></div>
  <article>
      <img src="Pictures/infinity_500.gif"/>
      <h2>"Infinite Love"</h2>
      <p>Loving you is the reason of my existence, your love cured me from the bitterness that I had in my past.<br>
      <br>Yes I do failed many times and maybe that was long time ago, I'm an idiot to do such selfish act. but at the end, still you forgave me after all what I've done, and during those times that I completely realized how much you mean to me. My world will be still okay even without the stars in the sky at night, but my life wouldn't be the same without your <i>"Love"</i>. &nbsp;
       may be some of the bad things in our life repeats many times but I think it's the nature of infinity, a star will die and a new world will be born. just like you and me, everytime we face challenges, our bad attitude to approach the problem, our ego.. some of them had died and a new stronger us will be born..
      baby let's just be strong, and hold on to each other ..</p>
      <p><aside><i>Cause&nbsp;</i>YOU + ME =<i>"Infinity"</i></aside></p>
  </article>
  <aside>
    <h2><b>Yours Forever</b><h2>
      <h4><b>&nbsp;By: Dara Maclean</b><h4>
              <p><b><center>Lyrics</b></center></p>
      <p class="gym">
        I used to walk this town
      With my head hanging down
      I felt so alone, I was so close to giving up
      Lost all hope in love, so far from home <br>

      <br>Oh, oh, thank You for finding me when You did
      You changed my life and now I believe
      That love is all that I'll ever need
      I promise my heart and all that I am, I'm Yours forever, my love<br>

      <br>You came and You rescued me
      Showed me life as it's meant to be
      So beautiful, You loved me so differently
      Chased all my fears away, finally whole<br>

      <br>Oh, oh, thank You for finding me when You did
      You changed my life and now I believe
      That love is all that I'll ever need
      I promise my heart and all that I am, I'm Yours forever, my love<br>

      <br>I'm with You, Your right beside me
      I feel You near, right here to guide me
      I'm with you, Your right beside me
      To guide me home<br>

      <br>Thank You for finding me when You did
      You changed my life and now I believe
      That love is all that I'll ever need
      I promise my heart and all that I am, I'm Yours forever, my love.</p>
  </aside>
  <div class="clear"></div>
  <section>
      <h1>Silay City</h1>
      <img src ="Pictures/silay.png"/>
      <p>Silay is often referred to as the "Paris of Negros"[5] due to its artists, cultural shows and large collection of perfectly preserved heritage houses. More than thirty of these houses have been declared by the National Historical Commission of the Philippines as part of the Silay National Historical Landmark.[6][7] In 2015, the city celebrated its 58th charter anniversary.[8]</p>
      <p>&nbsp;~ Raymond's Home town</p>
  </section>
  <section>
      <h1>Infanta Quezon</h1>
      <img src ="Pictures/infanta.png"/>
      <p>Infanta is the largest lambanog manufacturer in the province of Quezon. Also it is the center of economic activity in the northern part of Quezon. The Infanta town fiesta is celebrated every April 25. Infanta is also known as the "Gateway to the Pacific".</p>
      <p>&nbsp;~ Key's Home town</p>
  </section>
  <section>
      <h1>Basco Batanes</h1>
      <img src ="Pictures/batanes.png"/>
      <p>Batanes (Ivatan: Probinsya nu Batanes; Ilocano: Probinsia ti Batanes; Filipino: Lalawigan ng Batanes) is an archipelago province in the Philippines situated in the Cagayan Valley region. It is the northernmost province in the country, and also the smallest, both in population and land area. Its capital is Basco located in the island of Batan.</p>&nbsp;
      <p>&nbsp; ~ our dream travel destination and someday we will travel there <i><b> together </b></i></p>
  </section>
  <footer>
      <section>
          <h3><b>Simone in Love</b><h3>
          <p><br>09109439852</br><br><br>
            14 A Bonifacio St.
            Christine Village Dela paz Pasig.</p>
      </section>
      <section>
        <h3>Contact With Us!</h3>
        <ul class="social">
           <li><a href="https://www.facebook.com/johnraymond.sulpico"><img src="http://www.w3newbie.com/wp-content/uploads/facebook1.png" /></a></li>
           <li><a href="www.google.com.ph"><img src="http://www.w3newbie.com/wp-content/uploads/googleplus.png" /></a></li>
           <li><a href="#"><img src="http://www.w3newbie.com/wp-content/uploads/twitter1.png" /></a></li>
           <li><a href="#"><img src="http://www.w3newbie.com/wp-content/uploads/youtube1.png" /></a></li>
        </ul>
      </section>
         <img src ="Pictures/infinite.png">
      <section>

      </section>
  </footer>

</body>
</html>
